Finalmente, dopo un periodo di silenzio della scena molto “movimentata” della PSP, alcuni ragazzi su Wololo.net hanno dato la buona notizia: sono riusciti a creare un downgrader funzionante della versione 6.38, fino ad ora rimasta intoccabile, se non installando un CFW 6.38 partendo pero’ da un firmware inferiore, come 6.20 o 6.31. (dei quali sono disponibili vari HEN).

Poche chiacchiere:  con questo semplice homebrew firmato, potrete partire da FW 6.38 ed installare l’OFW 6.20 su tutti i modelli PSP, ma attenzione! NON SONO COMPATIBILI I MODELLI CHE HANNO UN MODULO EQUIVALENTE A 7G E 9G. (guida per scoprire il vostro modulo)


Dal coder some1, arriva la notizia che ha quasi completato il supporto anche a questi 3 modelli di PSP, ma gli serve ancora un po’ di tempo, e che inoltre è supportato il downgrade 6.35->6.20.

 

Ecco il readme:

This a very simple app, just put the official 6.20 updater in (ms0/ef0 accordingly)PSP/GAME/UPDATE, and run the downgrader, this will reboot into the 6.20 “update”, and allow you to downgrader to 6.20. Has been tested on 1k, 2k, 3k, and Go (doesn’t support 07g or 09g, although, I might add support for them to go to 6.35 instead of 6.20, sometime in the near future).

 

DOWNLOAD QUI